/* st-PageIntro
-----------------------------------*/
.is-facilityStandards .st-PageIntro_Title_Image {
  max-width: 245px;
  transform: translateY(3px);
}

@media screen and (min-width: 960px) {
  .is-facilityStandards .st-PageIntro_Title_Image {
    max-width: 305px;
    transform: translateY(0);
  }
}
/* facilityStandards-Content
-----------------------------------*/
.facilityStandards-Content {
  max-width: 1000px;
  margin: 51px auto 109px;
  padding-inline: 20px;
}
.facilityStandards-Content_Links {
  max-width: 470px;
}
.facilityStandards-Content_Links_Item {
  list-style: none;
  background: url("../../common/img/bg_line_03.svg") repeat-x 0 bottom;
  background-size: 6px 2px;
  padding-left: 1em;
  position: relative;
}
.facilityStandards-Content_Links_Item + .facilityStandards-Content_Links_Item {
  margin-top: 10px;
}
.facilityStandards-Content_Links_Ico {
  position: absolute;
  left: 0;
  top: 8px;
}
.facilityStandards-Content_Links_Link {
  text-decoration: none;
  display: block;
  padding-block: 8px;
  padding-right: 40px;
  position: relative;
}
.facilityStandards-Content_Links_PdfIco {
  width: 27px;
  height: auto;
  position: absolute;
  right: 0;
  top: 4px;
}

@media screen and (min-width: 960px) {
  .facilityStandards-Content {
    margin-top: 61px;
    margin-bottom: 169px;
    padding-inline: 40px;
  }
}
@media (any-hover: hover) {
  .facilityStandards-Content_Links_Link {
    transition: all 0.2s ease;
  }
  .facilityStandards-Content_Links_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
  .facilityStandards-Content_Links_Link:hover .facilityStandards-Content_Links_PdfIco {
    transform: translateY(2px);
  }
  .facilityStandards-Content_Links_PdfIco {
    transition: all 0.2s ease;
  }
}